Loading...
Searching...
No Matches
cyaml_event_replay Struct Reference

## Data Fields

bool | active
uint32_t | anchor_idx
uint32_t | event_idx

## Detailed Description

Event replay context.

## Field Documentation

## active

bool cyaml_event_replay::active

Whether there's an active replay.

## anchor_idx

uint32_t cyaml_event_replay::anchor_idx

The recorded anchor data to replay.

## event_idx

uint32_t cyaml_event_replay::event_idx

Current recorded event index during replay.

The documentation for this struct was generated from the following file:

- src/load.c